var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=24;mapaut[1]=130;
maped[0]=2;maped[1]=24;
mapmak[0]=9;
mapclose[0]=51;mapclose[1]=52;mapclose[2]=144;mapclose[3]=145;